/ My Projects / Raspberry Pi / QUEST Drone

### The QUEST Drone!

The quest drone project is something that myself as well as Jake Mitchell and the end goal is to have a fully automated Raspberry Pi powered drone that we can send on automated missions, as well as fly normally.

### Project Resources

- Controlling Motors w/ RPi
- Wait! What's a Raspberry Pi?
- Reference Article in MagPi
- Complete Parts List + Prices

### Project Updates

#### 10 May 2015 - On Hold

In lieu of the last few days of school, we are finished with the ordering of parts for the drone, and I am hoping that we can meet over the summer to begin development of the hardware, in time to get back in full swing when school resumes in August. A full list of ordered parts is avaiilable above.
--Garrett